org.apache.ignite.internal.marshaller.optimized

## Class OptimizedObjectSharedStreamRegistry

- java.lang.Object
- - org.apache.ignite.internal.marshaller.optimized.OptimizedObjectSharedStreamRegistry

    public class OptimizedObjectSharedStreamRegistry
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`OptimizedObjectSharedStreamRegistry()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OptimizedObjectSharedStreamRegistry

    public OptimizedObjectSharedStreamRegistry()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023